<!ENTITY notification.button.no "&amp;Nee">
<!ENTITY sync.label "Sync SpyBlock opsjes">
<!ENTITY whitelist.site.label "Utskeakelje op ?1?">
<!ENTITY filters.label "Filterfoarkarren">
<!ENTITY disable.label "Oeral útskeakelje">
<!ENTITY objecttab.title "Blokkearje">
<!ENTITY objecttab.tooltip "Klik hjir om dit objekt te blokkearjen mei SpyBlock">
<!ENTITY menuitem.label "&amp;SpyBlock">
<!ENTITY objecttabs.label "Ljepblêden sjen li&amp;tte op Flash en Java">
<!ENTITY sendReport.label "Rapportearje probleem op dizze side">
<!ENTITY whitelist.page.label "Allinnich op dizze side útskeakelje">
<!ENTITY context.image.label "Ofbylding blokkearje">
<!ENTITY notification.button.yes "&amp;Ja">
<!ENTITY opensidebar.label "&amp;Blokkearbere ûnderdielen iepenje">
<!ENTITY notification.button.close "&amp;Slûte">
<!ENTITY contribute.label "Donearje oan SpyBlock">
<!ENTITY toolbarbutton.label "SpyBlock">
<!ENTITY context.frame.label "Dielfinster blokkearje">
<!ENTITY blocked.tooltip "Blokkearre ûnderdielen:">
<!ENTITY counthits.label "Tel filterhits">
<!ENTITY showinstatusbar.label "Toane yn steatbalke">
<!ENTITY sidebar.title "Blokkearbere ûnderdelen op dizze side">
<!ENTITY options.label "Opsjes">
<!ENTITY context.object.label "Objekt blokkearje">
<!ENTITY context.removeWhitelist.label "SpyBlock: opnij ynskeakelje op dizze side">
<!ENTITY filters.tooltip "Meast aktive filters:">
<!ENTITY closesidebar.label "&amp;Blokkearbere ûnderdielen slute">
<!ENTITY showintoolbar.label "To&amp;ane yn arkbalke">
<!ENTITY status.tooltip "Steat:">
<!ENTITY context.media.label "SpyBlock: Blokkearje audio/fideo">
<!ENTITY subscription.update.label "Update filters">
